
/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:123px;}
.m-height-in{min-height:123px;}

.header-abs-top{background:#f57e18; position:absolute; width:100%; height:35px; left:0; top:0; z-index:100;}
.header-abs-menu{background:#ffffff; position:absolute; width:100%; height:88px; left:0; top:35px; z-index:300; border-bottom:solid 1px #ddd}

.logo{padding:5px 0 0 0;}

.t-tagline{padding:5px 0}
.t-tagline p{font-size:15px; color:#fff; font-weight:600; text-transform:uppercase; line-height:1.4; margin:0; text-align:left}

.t-cta{height:35px; border-right:solid 1px #000000; padding:7px 0}
.t-cta a{font-size:14px; color:#fff; font-weight:600; text-transform:uppercase; line-height:1.4; margin:0; text-align:left; display:table; padding:0 0 0 30px;}
.t-cta a.t-phone{background:url(icn-t-phone.png) 0 50% no-repeat}
.t-cta a.t-email{background:url(icn-t-email.png) 0 50% no-repeat}
.t-cta a.t-quote{background:url(icn-t-quote.png) 0 50% no-repeat}
.t-cta a.t-consult{background:url(icn-t-consult.png) 0 50% no-repeat}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:88px; float: right}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#fff; z-index:1899; position:fixed; top:0; width:100%; height:88px; box-shadow:0 0 3px #ccc}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;  overflow: hidden}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{text-align:center}
/*AH*/

/*Banner Form S*/
.banner-form{position:absolute; width:100%; top:52px; height: 0}
.banner-form .container,
.banner-form .row{height: 0}
.banner-form .container{z-index:100 !important; position:relative}

.form-location{background:#45423e; border-bottom:solid 1px #000}
.form-location h4{background:#f57e18; display:block; color:#fff; font-size:14px; text-align:center; text-transform:uppercase; padding:10px; font-weight: bold; margin: 0}
.form-location ul{display: table; margin:0 auto; padding:15px 0; list-style: none; text-align:center }
.form-location ul li{background:url(icn-bul1.png) 0 8px no-repeat; padding:0 15px; margin:0 5%; display:inline-block; font-size: 14px; color:#fff; font-weight:bold; width:39%; text-transform: uppercase}

.form-box{background:url(banner-form-bg.png) 50% 0 no-repeat; padding:10px 20px 20px 20px; display:table; width:100%; background-size: cover;}
.form-box h2, .form-box h2 span{font-size: 20px; color: #fff; font-weight: bold; text-align: center; margin:0; line-height: 1.2}
.form-box h2 span{display: block; color: #f57e18;}
.form-box h2 span a{color: #f57e18}

.e-form *, .e-form .fb-v2-form-element{margin: 0; padding:0; font-family:'Roboto', Arial !important;}
.e-form h1{display: none}

.e-form .formBuilder label{font-size:13px;color:#a2a2a1;font-weight:normal;padding:0; margin:3px 0; line-height:1}

.e-form .formBuilder input, .e-form .formBuilder select, .e-form input.medium[type="text"],
.e-form .formBuilder textarea{width:100% !important; height:30px; border:1px solid #cfcfcf; border-right:none; border-bottom:none; border-radius: 3px; margin-bottom:5px !important;}
.e-form .formBuilder select,
.e-form .formBuilder textarea{height:45px !important;}

.e-form .container_type_submit{display: block; float: none}
.e-form .formBuilder input[type='submit']{background:#f57e18; text-indent:0; border:0; color:#fff; width:100%; text-transform:uppercase; font-size:16px; font-weight: bold; display:block; margin:10px 0 0 0 !important; padding:5px 55px}
.e-form .formBuilder input[type='submit']:hover{background-color:#231f20;}

.e-form .container_type_captcha {clear: both}
.e-form .container_type_captcha dt{padding-bottom:3px}
.e-form .container_type_captcha p{color:#fff;}
#rc-imageselect, .g-recaptcha {height:50px; transform:scale(0.65);-webkit-transform:scale(0.65);transform-origin:0 0;-webkit-transform-origin:0 0;}
.e-form .captcha-container.recaptcha{height:50px;}

.e-form .formBuilder div.left dd, .e-form .formBuilder div.right dd{width: 100%; float: none; margin: 0 !important; padding:0 !important;}
.e-form .container_type_single_text{float: left; width:48%; margin:0 10px 0 0}
.e-form .container_type_single_text:nth-child(2n+1){margin:0}

.e-form .container_type_dropdown,
.e-form .container_type_paragraph{float: left; width:48%; margin:0 10px 0 0}
.e-form .container_type_paragraph{margin: 0}

.e-form .fb-error{background-color:rgba(255,255,255,0.8); border-radius:3px; padding:5px; margin-left:10px}
.e-form .form-description{display: none}
.e-form span.form-errors{display: block; margin:5px 0; text-align:center; color:#f57e18 !important; font-weight:400; font-size:11px}
.e-form ul.errors{display: none}
.e-form .container-error dd, .contact .subform.container-error dd dd{background:none; box-shadow:none; margin: 0 !important;}
.e-form .container-error input, .contact .container-error textarea{box-shadow:0 0 0 2px #da0303;}
/*Banner Form E*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:50px 0;}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

/*Bottom Location Section S*/
.b-location-panel{background:#fff; padding:75px 0 0 0}
.b-location h4{background:#45423e; font-size:14px; color:#ffffff; text-transform:uppercase; font-weight:bold; line-height:1.4; margin:0 0 10px 0; letter-spacing:5px; display:table; padding:15px 40px; text-align:center}
.b-location p{font-size:18px; color:#000000; font-weight:normal; line-height:1.5; margin:0; padding:25px 0 25px 40px; border-bottom:solid 1px #e3e3e2;}
.b-location p.location1, .b-location p.location2{background:url(icn-b-map-pin.png) 0 50% no-repeat;}
.b-location p.opening-hours{background:url(icn-b-clock.png) 0 40% no-repeat;}
/*Bottom Location Section E*/

/*Testimonials Section S*/
.b-tm-panel{background:#fff; padding:75px 0 0 0}
.b-tm{background:url(b-tm-image.jpg) 0 100% no-repeat; padding:15px 0 130px 0}
.b-tm h3 {font-size:20px; font-weight:700; text-transform:uppercase;}
.b-tm h3 a{color:#F57E18;}

.b-tm .testimonialComment{font-size: 20px; color: #000000; font-weight:500; line-height: 1.4; margin-bottom:20px}
.b-tm .testimonialName{font-size:16px; color: #f57e18; font-weight:500; line-height: 1.4; text-transform: uppercase; display: inline-block; vertical-align: middle; width:90%;}

a.btn-read-tm{display: inline-block; vertical-align: middle; text-align: right}
/*Testimonials Section E*/

/*Bottom Tagline Panel S*/
.b-tagline-panel{background:#f57e18; padding:30px 0 0 0}
.b-tagline-head h4{font-size:26px; color:#ffffff; text-transform:uppercase; font-weight:bold; line-height:1.6; margin:0}
.b-tagline-image {text-align:right}
.b-tagline-image img{margin:-80px -25px -80px 0; position:relative}
/*Bottom Tagline Panel E*/

/*Bottom CTA Panel S*/
.b-cta-panel{background:#f5f5f5; padding:90px 0 80px 0}

.b-sm{margin-bottom:50px;}
.b-sm h4{font-size:16px; color:#45423e; text-transform:uppercase; font-weight:500; line-height:1.2; margin:0 0 30px 0}
.b-sm ul{margin:0; padding:0; list-style:none}
.b-sm ul li{margin:0 0 5px 0; padding:0;}
.b-sm ul li a{font-size:14px; color:#45423e; font-weight:300; line-height:1.2;}
.b-sm ul li a:hover{color:#000;}

.b-logos {margin:0 0 30px;}

.b-logos a{display:inline-block; vertical-align:middle; margin:0 10px;}

.b-social{display:table;}
.b-social h4{font-size:16px; color:#45423e; text-transform:uppercase; font-weight:500; line-height:1.2; display:inline-block; vertical-align:middle; margin:0 40px 0 0}

.b-contact-details{}
.b-contact-details h4{font-size:16px; color:#45423e; text-transform:uppercase; font-weight:500; line-height:1.4; margin:0 0 20px 15px}
.b-contact-details p, .b-contact-details a{font-size:14px; color:#45423e; font-weight:300; line-height:1.4; margin:0}
.b-contact-details span{font-size:14px; color:#f57e18; font-weight:bold; line-height:1.4; display:block}
/*Bottom CTA Panel E*/

/*Bottom Section S*/
.bottom-bg{background:#fff; padding:25px 0;}
.b-logo{text-align:right}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family:'Roboto', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Roboto', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both;}
#cmsfooter .footerAddress, #cmsfooter p{display:none}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{height:26px; padding:0; display:inline-block; vertical-align:middle}
.b-social ul.sociallinks li{width:36px; float:left; margin-right:20px;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:36px; height:26px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.instagram {background-position: -60px 0 !important;}
.b-social a.youtube {background-position: -114px 0 !important;}
.b-social a:hover {opacity:0.9}

.box-amenities{text-align: right; margin: 0 0 10px 0}
.box-amenities .block-amt{display: inline-block; vertical-align: middle; padding:0 0 0 10px; line-height:1.4; letter-spacing:1px}

#lv_window .lv_skin .lv_side,
#lv_window .lv_skin .lv_side_button,
#lv_window .lv_controls_relative .lv_slider{height:42px; line-height:42px;}
#lv_window .lv_controls_relative .lv_slider .lv_slider_numbers{display: none}

#cmsbody #ng-photo-gallery #ng-pg-images {margin:0 auto}
#cmsbody #ng-photo-gallery .paginationControl a{display: none}
#cmsbody #ng-photo-gallery .paginationControl a:first-child,
#cmsbody #ng-photo-gallery .paginationControl a:last-child{display:inline-block}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1800px) {
}
@media screen and (max-width: 1440px) {
	.banner-form{top:0;}
	.form-location h4{padding:7px 10px;}
	.form-location ul{padding:10px 0;}
	.form-box{padding:10px 20px;}
	.form-box h2, .form-box h2 span{margin-bottom:10px}
	.e-form .formBuilder input, .e-form .formBuilder select, .e-form input.medium[type="text"]{height:25px}
	.e-form .formBuilder textarea{height:50px !important;}	
}
@media screen and (max-width: 1280px) {
	.form-box h2, .form-box h2 span{margin-bottom:0; font-size: 16px}
	.e-form .formBuilder input, .e-form .formBuilder select, .e-form input.medium[type="text"], .e-form .formBuilder textarea{margin-bottom:5px !important;}
	
	#rc-imageselect, .g-recaptcha {height:40px; transform:scale(0.50);-webkit-transform:scale(0.50);}
	
	.e-form .container_type_captcha,
	.e-form .container_type_submit{float: left; width:48%; margin:0 10px 0 0}
	.e-form .container_type_submit{margin:15px 0 0 0}
}
@media screen and (max-width: 1200px) {	
	
}
@media screen and (max-width: 1024px) {
	.banner-form{position:relative; width:100%; top:0;}
	.banner-form .col-xs-12{padding:0}
	.form-box{padding:25px 20px;}
}

@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative;/* z-index:1000 !important*/}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto; position: relative}	
	.header-abs-menu .mob-menu{position:absolute; top:35px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #f57e18; margin:0; top:0; right:2%; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#f57e18}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#f57e18;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#f57e18;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#f57e18!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#231f20 !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.t-tagline p{text-align: center}
	
	.b-location p{font-size:16px;}
	
	.b-tm{background: #fff; padding:50px 0}
	.mob-tm-image{background:url(b-tm-image.jpg) 50% 50% no-repeat;  padding:20%; background-size: contain; margin-bottom:30px}
	
	.b-logos{float:left}	
	.b-social{float:right}
	
	.banner-form{position:relative; width:100%; top:0;}
	.banner-form .col-xs-12{padding:0}
	.form-box{padding:25px 20px;}
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 767px) {
	.header-abs-top{padding:0 0 10px 0; position:relative; height:auto; top:auto}
	.header-abs-menu{position:relative;}
	.header-abs-menu .mob-menu{top:20px; height:0;}
	.logo{padding:20px 0 20px 0;}

	.t-tagline{padding:10px 0}
	.t-tagline p{text-align: center}
	
	.t-cta{border: 0; margin: 0 auto; padding:5px 0; height: auto}
	
	.b-tm{background: #fff;}
	.mob-tm-image{background:url(b-tm-image.jpg) 50% 50% no-repeat;  padding:25%; background-size: contain; margin-bottom:30px}
	.b-tm .testimonialName{margin-bottom: 30px;}

	.b-tagline-head h4{text-align: center; line-height: 1.2}
	.b-tagline-image {text-align:center}
    .b-tagline-image img{margin:20px 0 -80px; position:relative}
	
	.b-logos{float:none}
	.b-social{margin:40px 0; float:none}
	.b-social h4{display:block; margin:0 0 20px 0}
		
	.b-contact-details p{margin-bottom: 20px}
	
	.b-logo{text-align: center; margin:20px 0 0;}
}

@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 440px) {	
}
@media screen and (max-width: 340px) {
}